_id: nk55jadwbyimbp4y
_key: '!items!nk55jadwbyimbp4y'
img: systems/pf1/icons/misc/magic-swirl.png
name: Corruption Resistance
system:
  actions:
    - _id: bn47d205s1yo8vrm
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        harmless: true
        type: fort
      target:
        value: creature touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You grant the touched creature limited protection from magical effects
      that inflict damage based on the target creature's alignment, such as
      <i>holy smite</i>, order's wrath, a paladin's smite evil attack, or an
      <i>unholy</i> weapon. Choose one alignment type: chaos, evil, good, or
      law. The subject takes 5 less points of damage from effects that
      specifically harm creatures of that alignment. The value of the protection
      increases to 10 points at 7th level and 15 points at 11th level. The spell
      protects the recipient's equipment as well.</p><p><i>Corruption
      resistance</i> protects against spells, spell-like abilities, and special
      abilities, not physical attacks. <i>Corruption resistance</i> only
      protects against damage. The subject can still suffer side effects from
      such attacks. When you use this spell to protect an alignment, it gains
      the descriptor of that alignment.</p>
  descriptors:
    custom:
      - chaotic, evil, good, or lawful
  learnedAt:
    class:
      antipaladin: 2
      inquisitor: 2
      paladin: 2
  level: 2
  school: abj
type: spell

